@font-face {
    font-family: 'Latin Modern Serif';
    src: url('fonts/lmroman10-regular-webfont.eot');
    src: url('fonts/lmroman10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmroman10-regular-webfont.woff') format('woff'),
         url('fonts/lmroman10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmroman10-regular-webfont.svg#latin_modern_roman10_regular') format('svg'); 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Latin Modern Serif';
    src: url('fonts/lmroman10-italic-webfont.eot');
    src: url('fonts/lmroman10-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmroman10-italic-webfont.woff') format('woff'),
         url('fonts/lmroman10-italic-webfont.ttf') format('truetype'),
         url('fonts/lmroman10-italic-webfont.svg#latin_modern_roman10_italic') format('svg');
    font-weight: normal;
    font-style: italic;
} 

@font-face {
    font-family: 'Latin Modern Serif';
    src: url('fonts/lmroman10-bold-webfont.eot');
    src: url('fonts/lmroman10-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmroman10-bold-webfont.woff') format('woff'),
         url('fonts/lmroman10-bold-webfont.ttf') format('truetype'),
         url('fonts/lmroman10-bold-webfont.svg#latin_modern_roman10_bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Latin Modern Serif';
    src: url('fonts/lmroman10-bolditalic-webfont.eot');
    src: url('fonts/lmroman10-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmroman10-bolditalic-webfont.woff') format('woff'),
         url('fonts/lmroman10-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/lmroman10-bolditalic-webfont.svg#latin_modern_roman10BdIt') format('svg');
    font-weight: bold;
    font-style: italic;

}
 
@font-face {
    font-family: 'Latin Modern Sans';
    src: url('fonts/lmsans10-regular-webfont.eot');
    src: url('fonts/lmsans10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmsans10-regular-webfont.woff') format('woff'),
         url('fonts/lmsans10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmsans10-regular-webfont.svg#latin_modern_sans10_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Latin Modern Sans';
    src: url('fonts/lmsans10-oblique-webfont.eot');
    src: url('fonts/lmsans10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmsans10-oblique-webfont.woff') format('woff'),
         url('fonts/lmsans10-oblique-webfont.ttf') format('truetype'),
         url('fonts/lmsans10-oblique-webfont.svg#latin_modern_sans10_oblique') format('svg');
    font-weight: normal;
    font-style: oblique;

}
@font-face {
    font-family: 'Latin Modern Sans';
    src: url('fonts/lmsans10-bold-webfont.eot');
    src: url('fonts/lmsans10-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmsans10-bold-webfont.woff') format('woff'),
         url('fonts/lmsans10-bold-webfont.ttf') format('truetype'),
         url('fonts/lmsans10-bold-webfont.svg#latin_modern_sans10_bold') format('svg');
    font-weight: bold;
    font-style: normal; 
}
@font-face {
    font-family: 'Latin Modern Sans';
    src: url('fonts/lmsans10-boldoblique-webfont.eot');
    src: url('fonts/lmsans10-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmsans10-boldoblique-webfont.woff') format('woff'),
         url('fonts/lmsans10-boldoblique-webfont.ttf') format('truetype'),
         url('fonts/lmsans10-boldoblique-webfont.svg#latin_modern_sans10BdOb') format('svg');
    font-weight: bold;
    font-style: oblique;
}

@font-face {
    font-family: 'Latin Modern Mono';
    src: url('fonts/lmmono10-regular-webfont.eot');
    src: url('fonts/lmmono10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmono10-regular-webfont.woff') format('woff'),
         url('fonts/lmmono10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmmono10-regular-webfont.svg#latin_modern_mono10_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Latin Modern Mono';
    src: url('fonts/lmmono10-italic-webfont.eot');
    src: url('fonts/lmmono10-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmmono10-italic-webfont.woff') format('woff'),
         url('fonts/lmmono10-italic-webfont.ttf') format('truetype'),
         url('fonts/lmmono10-italic-webfont.svg#latin_modern_mono10_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
  